Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78599 - [RFE] rename "Sound & Video" submenu
Summary: [RFE] rename "Sound & Video" submenu
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-menus
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-26 06:19 UTC by petrosyan
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-13 23:19:54 UTC


Attachments (Terms of Use)

Description petrosyan 2002-11-26 06:19:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
"Sound & Video" is not clear and should be replaced with "Entertainment"

Version-Release number of selected component (if applicable):
0.26-1


"Sound & Video" is not a standard naming for multimedia applications, people are
most used to the phrase "Audio & Video" which can be replaced with the word
"Multimedia".
But the word "Multimedia" can be confusing for laymen. That's why I think the
word "Entertainment" is going to be the most suitable word. It will also be very
familiar to Windows users.

Comment 1 Michael Lee Yohe 2002-11-26 13:30:07 UTC
Entertainment?  Eh?

"Sound and Video" is about as simple as it gets as far as laymen is concerned. 
Take the following scenario - down in 'bama (where I'm from), "sound" is the
stuff that comes out of my speakers.  "Vid-joe" is what comes out of my TV. 
"Entertainment" is what I do when I go sit down and have a beer.

As far as familiarity with Windows users, the Entertainment start menu folder is
embedded "deep" in the bowels of the Start Menu.  Otherwise, all the options
inside that folder are generally located in the Quick Launch toolbar or *eek* on
the Desktop.

:)

Comment 2 Havoc Pennington 2002-12-13 23:19:54 UTC
The current name is based on user testing, and thus has some empirical 
basis. I don't think we should change it based on speculation.


Note You need to log in before you can comment on or make changes to this bug.